Moodle CVE-2017-7531 Information Disclosure Vulnerability

Bugtraq ID: 99618
Class: Design Error
CVE: CVE-2017-7531
Remote: Yes
Local: No
Published: Jul 17 2017 12:00AM
Updated: Jul 17 2017 12:00AM
Credit: Charles Fulton
Vulnerable: Moodle Moodle 3.3
Not Vulnerable: Moodle Moodle 3.3.1


 

Privacy Statement
Copyright 2010, SecurityFocus